import { ComponentFixture, TestBed } from '@angular/core/testing';

import { VerticalProfileListComponent } from './vertical-profile-list.component';
import { provideRouter } from '@angular/router';

describe('VerticalProfileListComponent', () => {
  let component: VerticalProfileListComponent;
  let fixture: ComponentFixture<VerticalProfileListComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [VerticalProfileListComponent],
      providers: [provideRouter([])],
    }).compileComponents();

    fixture = TestBed.createComponent(VerticalProfileListComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();

    await fixture.whenStable();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
